<TruckWheel
	Mesh="wheels/o6fkgn32"
	Radius="0.6"
	Width="0.42"
	Mass="200"
	Tracks="default"
>
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.14" />
	<WheelFriction BodyFriction="2.5" SubstanceFriction="2.5" />
</TruckWheel>
